html, body {font-family:'Comfortaa', cursive, Roboto, Verdana, helvetica;margin:0;padding:0;}

#wrap {width:100%;margin-left: auto;margin-right: auto;}
#header {width:100%;}
#main {width:100%;}
#content {width:80%;margin-left: auto;margin-right: auto;}
#contentdefault {width:90%;margin-left: auto;margin-right: auto;}
#footer {width:100%;}
#footerbase {width:100%;margin-left: auto;margin-right: auto;background-color:#282828;min-height:10px;}
#clear {clear:both;}
#mde {width:95%;margin-left:auto;margin-right:auto;margin-top:1em;margin-bottom:1em;text-align:center;font-size:1em;}

.logo-f {position:fixed;margin-top:20px;margin-left:10px;}
.logo-m {position:fixed;top: 0;left: 0;margin-top:19px;margin-left:5px;width:50%;max-width:250px;}
.videoWrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px;height: 0;background-color:#ffffff;}
.videoWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.tourbox-fr {margin-left: auto;margin-right: auto;width:90%;border:1px solid #FF00FF;margin-bottom:10px;padding:15px;}
.fbWrapper {position: relative; padding-bottom: 56.25%; padding-top: 25px;height: 0;background-color:#ffffff;;margin-left:auto;margin-right:auto;}
.fbWrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}

@media only screen and (max-width: 765px) {
#menu-f {display: none;}
.headimg {background:url("../images/royal-ascot-tickets-packages.jpg");background-size:contain;background-repeat:no-repeat;display: block;margin-left: auto;margin-right: auto;margin-top:64px;padding-top:40%;}
h1 {font-size:1.3em;color:#0000FF;font-weight:bold;text-align:center;}
}
#menu-f{height:65px;width:100%;background-color:#FFFFFF;opacity:0.99;font-size:1em;font-weight:normal;position:fixed;top:0;left:0;box-shadow: 0px 3px 10px #222;z-index:1;}
.menu-f{margin:0;padding:0;list-style:none;text-align:right;}
.menu-f li{display:inline;}
.menu-f li a{text-decoration:none;color:#000000;font-weight:bold;display:inline-block;height:45px;width:auto;padding:10px 10px;line-height:46px;}
.menu-f li a:hover{color:#FFFFFF;background:#007FFF;}

@media only screen and (min-width: 765px) {
.menu_button {display: none;}
#menu-m {display: none;}
.headimg {background:url("../images/royal-ascot-tickets-packages.jpg");background-size:contain;background-repeat:no-repeat;display: block;margin-left: auto;margin-right: auto;width:100%;height:0px;margin-top:65px;padding-top:40%;}
h1 {font-size:1.7em;color:#0000FF;font-weight:bold;text-align:center;}
}
@media only screen and (max-width: 765px) {
#menu-m {height:65px;width:100%;padding: 0px;margin-bottom: 0px;background-color:#FFFFFF;opacity:0.99;color: #FFFFFF;font-weight:bold;text-align: center;position:fixed;top:0;left:0;box-shadow: 0px 3px 10px #222;z-index:1;}
#menu-m ul {display: none;list-style: none;margin-left: 0;padding-left: 0;margin-bottom: 0;background-color:#FFFFFF;}
#menu-m ul.expanded {display: block;}
#menu-m li a {display: block;padding: 10px 0;border-top: 1px solid #686868;font-size: 1.3em;color: #000000;text-decoration: none;line-height:46px;}
#menu-m li a:hover {color: #FFFFFF;background-color:#000000;text-decoration: none;}
.menu_button {display: block;text-align: right;color: #000000;font-weight:bold;text-decoration: none;font-size: 1.3em;margin-top:20px;margin-right:5px;}
.menu_button:hover {color: #000000;text-decoration: none;}
}

h2 {font-size:1.1875em;color:#FF0000;font-weight:bold;text-align:left;}
h3 {font-size:1.1875em;color:#f00;font-weight:bold;text-align:left;}
h4 {text-align:left;font-size:1.1875em;font-weight:bold;color:#fff;line-height:100%;padding:5px;background-color:#f00;}

#os {list-style-type:none;padding:0px;line-height:160%;font-size:1.05em;}
#os li {background-image: url(../images/star.png);background-repeat: no-repeat;background-position: 0px 5px 0px 0px;padding-left: 25px;}

#yget {list-style-type:none;padding:0px;margin:20px 5px 10px 5px;}
#yget li {background-image: url(../images/star.png);background-repeat: no-repeat;background-position: 0px 5px 0px 0px;padding-left:25px;padding-bottom:10px;line-height:150%;}

.enqs {display: block;margin-left: auto;margin-right: auto;}
.footlogo {display: block;margin-left: auto;margin-right: auto;}

#gadcontfoot {width:50%;margin-left: auto;margin-right: auto;margin-top:10px;}

label{font-weight:bold;}
span{display: block;overflow: hidden;padding-left: 0px;padding-bottom: 10px;}
span > input {width:99%;}
span > textarea {width: 99%;}

p {font-size:1em;color:#000000;font-weight:normal;text-align:left;line-height:150%;}
li {font-size:1em;color:#000000;font-weight:normal;text-align:left;line-height:150%;}
p.footer {font-size:0.75em;color:#000000;font-weight:normal;text-align:left;line-height:100%;}
select,input,textarea {line-height:150%;font-size:0.9375em;color:black}

a.c:link {font-size:1em;color:blue;font-weight:bold;text-decoration:none}
a.c:visited {font-size:1em;color:blue;font-weight:bold;text-decoration:none}
a.c:hover {font-size:1em;color:blue;font-weight:bold;text-decoration:underline}
a.c:active {font-size:1em;color:gray;font-weight:bold;text-decoration:underline}

.othertours {width:100%;}
.tour-box {	background-color:#f00;
			border: 1px solid #f00;
			border-radius:10px;
			padding:10px 5px 10px 5px;
			font-family: 'Open Sans', sans-serif;
			font-weight:bold;
			color:#fff;
			text-align: center;
			cursor: pointer; cursor: hand;
		  }
.tour-box:hover { background-color: #fff;
			color: #000;
			border: 1px solid #c7c7c7; /* Gray */
		  }
.soldout-tour-box { background-color:#A9A9A9;
			border: 1px solid #A9A9A9;
			border-radius:10px;
			margin:0px 5px 10px 5px;
			padding:30px 0px 30px 0px;
			font-family: 'Open Sans', sans-serif;
			font-weight:bold;
			color:#fff;
			text-align: center;
			cursor: pointer; cursor: hand;
		  }
.tickonly-box {	background-color:#fff;
			border: 1px solid #000;
			border-radius:10px;
			padding:5px 5px 5px 5px;
			font-family: 'Open Sans', sans-serif;
			font-weight:bold;
			color:#000;
			text-align: center;
			cursor: pointer; cursor: hand;
		  }
.tickonly-box:hover { background-color: #fff;
			color: #000;
			border: 1px solid #c7c7c7; /* Gray */
		  }
		  
@media only screen and (min-width: 2500px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:15em;color:#fff;text-align:center;margin-top:-30%;}
h1 {font-family: 'Merienda One', cursive;font-size:5em;color:#f00;font-weight:bold;text-align:center;}
p {font-size:2em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:2em;}
#mde {font-size:2em;font-weight:bold;}
.book_button {font-size: 2em;}
.tour-box {float:left;width:31%;font-size:2em;min-height:250px;margin:0px 1% 40px 1%;}
.tickonly-box {width:100%;font-size:1.9em;min-height:70px;margin:0px 1% 10px 1%;}
.soldout-tour-box {float:left;width:18%;font-size:2em;min-height:250px;margin:0px 1% 40px 1%;}
}

@media only screen and (max-width: 2500px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:10em;color:#fff;text-align:center;margin-top:-30%;}
h1 {font-family: 'Merienda One', cursive;font-size:2.5em;color:#f00;font-weight:bold;text-align:center;}
p {font-size:1.2em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:1.2em;}
#mde {font-size:1.2em;font-weight:bold;}
.tour-box {float:left;width:31%;font-size:1.5em;min-height:200px;margin:0px 1% 20px 1%;}
.tickonly-box {width:100%;font-size:1.3em;min-height:70px;margin:0px 1% 10px 1%;}
.soldout-tour-box {float:left;width:19%;font-size:1.5em;min-height:200px;margin:0px 1% 20px 1%;}
}

@media only screen and (max-width: 1110px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:8em;color:#fff;text-align:center;margin-top:-30%;}
h1 {font-family: 'Merienda One', cursive;font-size:2.5em;color:#f00;font-weight:bold;text-align:center;}
p {font-size:1.2em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:1.2em;}
#mde {font-size:1em;font-weight:bold;}
.tour-box {float:left;width:47%;font-size:1.4em;min-height:150px;margin:0px 1% 20px 1%;}
.tickonly-box {width:100%;font-size:1.2em;min-height:100px;margin:0px 1% 10px 1%;}
.soldout-tour-box {float:left;width:47%;font-size:1.4em;min-height:150px;margin:0px 1% 20px 1%;}
}

@media only screen and (max-width: 940px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:7em;color:#fff;text-align:center;margin-top:-30%;}
h1 {font-family: 'Merienda One', cursive;font-size:2.5em;color:#f00;font-weight:bold;text-align:center;}
p {font-size:1em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:1em;}
#mde {font-size:1em;font-weight:bold;}
.tour-box {float:left;width:47%;font-size:1.2em;min-height:150px;margin:0px 1% 20px 1%;}
.tickonly-box {width:100%;font-size:1.2em;min-height:100px;margin:0px 1% 10px 1%;}
.soldout-tour-box {float:left;width:47%;font-size:1.2em;min-height:150px;margin:0px 1% 20px 1%;}
}

@media only screen and (max-width: 640px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:5em;color:#fff;text-align:center;margin-top:-30%;}
p {font-size:1em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:1em;}
#mde {font-size:1em;font-weight:bold;}
.tour-box {float:left;width:47%;font-size:1.2em;min-height:150px;margin:0px 1% 20px 1%;}
.tickonly-box {width:100%;font-size:1.2em;min-height:100px;margin:0px 1% 10px 1%;}
.soldout-tour-box {float:left;width:47%;font-size:1.2em;min-height:150px;margin:0px 1% 20px 1%;}
}

@media only screen and (max-width: 425px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:4em;color:#fff;text-align:center;margin-top:-30%;}
p {font-size:1em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:1em;}
#mde {font-size:1em;font-weight:bold;}
.tour-box {width:100%;font-size:1.2em;min-height:100px;margin:0px 1% 10px 1%;}
.tickonly-box {width:100%;font-size:1.2em;min-height:100px;margin:0px 1% 10px 1%;}
.soldout-tour-box {width:100%;font-size:1.2em;min-height:100px;margin:0px 1% 10px 1%;}
}

@media only screen and (max-width: 320px) {
.headtext {font-family: 'Open Sans', sans-serif;font-size:3em;color:#fff;text-align:center;margin-top:-30%;}
h1 {font-family: 'Merienda One', cursive;font-size:2em;color:#f00;font-weight:bold;text-align:center;}
p {font-size:1em;color:#000000;font-weight:bold;text-align:left;line-height:150%;}
#yget li {font-size:1em;}
#mde {font-size:1em;font-weight:bold;}
.tour-box {width:100%;font-size:1.2em;}
.tickonly-box {width:100%;font-size:1.2em;}
.soldout-tour-box {width:100%;font-size:1.2em;}
}